## libpgobject-simple-role-perl 1.11.0

=== debian/changelog ===
libpgobject-simple-role-perl (1.11.0-1) unstable; urgency=low

  * Initial Release. (Closes: #712406)

 -- Robert James Clay <jame@rocasa.us>  Wed, 17 Sep 2014 10:19:11 -0400
