=== debian/control ===
Source: libpgobject-simple-role-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libmoo-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 libtest-exception-perl,
 libpgobject-simple-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-simple-role-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpgobject-simple-role-perl.git
Homepage: http://metacpan.org/release/PGObject-Simple-Role

Package: libpgobject-simple-role-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmoo-perl,
 libpgobject-simple-perl
Recommends: libpgobject-util-dbmethod-perl
Description: Moo/Moose mappers for minimalist PGObject framework
 PGObject::Simple::Role is a Moo/Moose mapper for minimalist PGObject framework
 (embodied in PGObject::Simple).  Basically it provides a way to easily map
 stored procedures using the conventions of PGObject::Simple for Moo/Moose
 environments, allowing you to use that functionality in those environments.
 The role itself makes no assumptions about database state, but provides hooks
 for classes to use to retrieve or create database handles for their use.
 .
 This module is suited to quick and easy integration of PostgreSQL stored
 procedures with Moo and Moose object models. It is quite powerful and it makes
 developing in such environments relatively easy.
