## libpgobject-simple-role-perl 1.12.0

=== debian/changelog ===
libpgobject-simple-role-perl (1.12.0-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.12.0
  * Drop comma in Upstream-Contact in d/copyright
  * Update Debian packaging copyright
  * Fix d/control. Thanks for cme.
  * Declare compliance with Debian policy 3.9.7

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 14 Feb 2016 23:29:31 -0200
