=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: libpgobject-simple-role-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Robert James Clay <jame@rocasa.us>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libmoo-perl,
- libtest-pod-perl,
- libtest-pod-coverage-perl,
- libtest-exception-perl,
- libpgobject-simple-perl,
- perl
-Standards-Version: 3.9.5
+                     libtest-pod-perl,
+                     libtest-pod-coverage-perl,
+                     libtest-exception-perl,
+                     libpgobject-simple-perl,
+                     perl
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-simple-role-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpgobject-simple-role-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpgobject-simple-role-perl.git
 Homepage: http://metacpan.org/release/PGObject-Simple-Role
 
 Package: libpgobject-simple-role-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libmoo-perl,
- libpgobject-simple-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libmoo-perl,
+         libpgobject-simple-perl
 Recommends: libpgobject-util-dbmethod-perl
 Description: Moo/Moose mappers for minimalist PGObject framework
  PGObject::Simple::Role is a Moo/Moose mapper for minimalist PGObject framework
