## libpgobject-simple-role-perl 1.12.1

=== debian/changelog ===
libpgobject-simple-role-perl (1.12.1-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 1.12.1
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 17 Jun 2016 14:30:19 -0300
