=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libtest-exception-perl,
                      libpgobject-simple-perl,
                      perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-simple-role-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpgobject-simple-role-perl.git
 Homepage: http://metacpan.org/release/PGObject-Simple-Role
