## libpgobject-simple-role-perl 1.13.2

=== debian/changelog ===
libpgobject-simple-role-perl (1.13.2-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.13.2
  * debian/control: update version of libpgobject-simple-perl

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 28 Nov 2016 18:39:03 -0200
