=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      libtest-pod-perl,
                      libtest-pod-coverage-perl,
                      libtest-exception-perl,
-                     libpgobject-simple-perl,
+                     libpgobject-simple-perl (>= 2.0.0),
                      perl
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-simple-role-perl.git
@@ -21,7 +21,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libmoo-perl,
-         libpgobject-simple-perl
+         libpgobject-simple-perl (>= 2.0.0)
 Recommends: libpgobject-util-dbmethod-perl
 Description: Moo/Moose mappers for minimalist PGObject framework
  PGObject::Simple::Role is a Moo/Moose mapper for minimalist PGObject framework
