## libpgobject-simple-role-perl 2.000002

=== debian/changelog ===
libpgobject-simple-role-perl (2.000002-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on libpgobject-simple-perl.
    + libpgobject-simple-role-perl: Drop versioned constraint on
      libpgobject-simple-perl in Depends.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 00:07:07 +0100

libpgobject-simple-role-perl (2.000002-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:00:12 +0100

libpgobject-simple-role-perl (2.000002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.000002
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * debian/copyright: use https:// in Source field
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0
  * Update version constraint of build and runtime dependency on
    libpgobject-simple-perl

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 10 Jul 2017 09:51:23 -0300
