=== debian/control ===
--- 
+++ 
@@ -4,24 +4,24 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libmoo-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl,
                      libtest-exception-perl,
-                     libpgobject-simple-perl (>= 2.0.0),
+                     libpgobject-simple-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-simple-role-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpgobject-simple-role-perl.git
-Homepage: http://metacpan.org/release/PGObject-Simple-Role
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpgobject-simple-role-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpgobject-simple-role-perl.git
+Homepage: https://metacpan.org/release/PGObject-Simple-Role
 
 Package: libpgobject-simple-role-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libmoo-perl,
-         libpgobject-simple-perl (>= 2.0.0)
+         libpgobject-simple-perl
 Recommends: libpgobject-util-dbmethod-perl
 Description: Moo/Moose mappers for minimalist PGObject framework
  PGObject::Simple::Role is a Moo/Moose mapper for minimalist PGObject framework
