=== debian/watch ===
version=4
https://metacpan.org/release/PGObject-Simple-Role   .*/PGObject-Simple-Role-v?@ANY_VERSION@@ARCHIVE_EXT@$
